libetonyek::IWAParser::PageMaster Struct Reference

## Public Member Functions
| PageMaster ()

## Public Attributes
IWORKStylePtr_t | m_style
bool | m_headerFootersSameAsPrevious

## Constructor & Destructor Documentation

## ◆ PageMaster()

libetonyek::IWAParser::PageMaster::PageMaster | ( |  | ) |

## Member Data Documentation

## ◆ m_headerFootersSameAsPrevious

bool libetonyek::IWAParser::PageMaster::m_headerFootersSameAsPrevious

Referenced by PageMaster(), and libetonyek::IWAParser::parsePageMaster().

## ◆ m_style

IWORKStylePtr_t libetonyek::IWAParser::PageMaster::m_style

Referenced by PageMaster(), libetonyek::IWAParser::parsePageMaster(), and libetonyek::IWAParser::parseText().

The documentation for this struct was generated from the following files:

- IWAParser.h
- IWAParser.cpp